Llegamos a ustedes gracias a:



Noticias

Microsoft libera actualización para Internet Explorer

[30/03/2010] Microsoft publicó hoy una actualización de seguridad para Internet Explorer, Boletín de Seguridad MS10-018, para resolver las vulnerabilidades que le permiten a un atacante tomar control de un sistema afectado. Microsoft está publicando este boletín de seguridad independiente y recomienda la instalación inmediata de esta actualización. Asimismo, Microsoft Latinoamérica confirma que no se tiene hasta el momento reporte de ningún incidente de este tipo en la región.

En los últimos días se confirmó la presencia de ataques localizados sobre Internet Explorer 6 e Internet Explorer 7 debido a una vulnerabilidad de la que se ha informado de forma pública. En determinadas condiciones y con un ataque especialmente diseñado, esta vulnerabilidad podría permitir la ejecución remota de código si un usuario, mediante Internet Explorer, visita una página web especialmente diseñada. Esta vulnerabilidad no afecta la versión más reciente del navegador de Microsoft, Internet Explorer 8, por lo que los clientes y usuarios que tengan instalada esta versión, estarán protegidos contra esta vulnerabilidad, indicó Christian Linacre, gerente de Seguridad y Privacidad para Microsoft Latinoamérica.
El ejecutivo señaló, asimismo, que para abordar este problema, Microsoft inició su Proceso de Respuesta de Incidentes de Seguridad de Software para investigar el tema y ha desarrollado esta actualización de seguridad para proteger a los clientes y usuarios.
"Los clientes que estén al día con las actualizaciones de seguridad y cuenten con la versión 8 de Internet Explorer están mejor protegidos contra ataques conocidos relacionados a esta actualización fuera de banda. Microsoft está trabajando activamente con socios del Programa Microsoft de Protección Activa (MAPP por sus siglas en inglés) para proporcionar información que pueden utilizar para ofrecer protección más amplia a sus clientes; además, colaboramos de forma activa con los socios para supervisar el panorama de amenazas y adoptar medidas contra los sitios malintencionados que intentan aprovechar esta vulnerabilidad", agregó. 
Linacre recomienda a los clientes usar la versión más reciente del navegador, Internet Explorer versión 8, el cual provee la mitigación más efectiva al problema de seguridad reportado como "Boletín de Seguridad MS10-018". Adicionalmente, esta actualización de seguridad resuelve nueve vulnerabilidades de las que se ha informado de forma directa a Microsoft; sin embargo, indicó que no se tiene hasta el momento reporte de ningún incidente relacionado a éstas en la región.
Como una precaución adicional, una vez en uso la versión 8, el ejecutivo recomienda fijar al máximo el nivel de seguridad de Internet en el menú Herramientas/Opciones de Internet/Seguridad.
CIO, Perú